.container
{
background-color: aquamarine;
display: flex;
flex-direction: column;
}
header
{
    background-color: green;
    width: 20%;
}
main
{
    background-color: rgb(red, green, blue);
    width: 20%;
}
footer
{
    background-color: greenyellow;
    width: 20%;
}
@media screen and (min-width:920px) {
    .container{
    height: 200px;
    flex-direction: row;
    justify-content: space-evenly;
    }
}